<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="la-138">La-138</h1>
<p>Element: Lanthanum (Z = 57); natural abundance: 0.1 %</p>
<p>Results found: (11) [‘j32’, ‘j4t1’, ‘b71’, ‘b80’, ‘j311’, ‘j4t2’, ‘jnd50’, ‘j33’, ‘t21’, ‘jnd40’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.4; Collisions: 1.24221e+01 +/- 0.1 %</p>
<p>b80 time: 8.6; Collisions: 1.26455e+01 +/- 0.0 %</p>
<p>j33 time: 9.7; Collisions: 1.29230e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.0; Collisions: 1.34504e+01 +/- 0.0 %</p>
<p>t21 time: 9.9; Collisions: 1.24194e+01 +/- 0.1 %</p>
<p>b71 time: 8.7; Collisions: 1.26446e+01 +/- 0.0 %</p>
<p>j32 time: 10.4; Collisions: 1.29683e+01 +/- 0.0 %</p>
<p>j311 time: 9.8; Collisions: 1.26450e+01 +/- 0.1 %</p>
<p>jnd40 time: 9.9; Collisions: 1.25926e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 21.5 % (refs), 23.0 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 133.0 %</p>
<p>j33: rms = 148.0 %</p>
<p>b80: rms = 131.1 %</p>
<p>jnd40: rms = 132.2 %</p>
<p>j311: rms = 130.0 %</p>
<p>j32: rms = 144.6 %</p>
<p>b71: rms = 131.3 %</p>
</body>
</html>
